WordPress.org

Plugin Directory

(9)
Last Updated: 1 year ago
700+ active installs
Compatible up to: 4.2.9

This infrastructure plugin adds basic UI for single-valued taxonomies, i.e. a taxonomy with presents a select widget.

By: mitcho (Michael Yoshitaka Erlewine).

(1)
Last Updated: 4 years ago
700+ active installs
Compatible up to: 3.4.2

Ask your visitors to login if the post is marked as visible only to registered users.

By: Stas Su?cov.

(0)
Last Updated: 6 years ago
90+ active installs
Compatible up to: WordPress 3.0.4

Deprecated. Mark fields as Required in Advanced Custom Fields. A post can not be published with empty required fields.

By: Brian Zoetewey.

(0)
Last Updated: 4 years ago
60+ active installs
Compatible up to: 3.3.2

Dont show required *, but places an extra text after elements that are optional.

By: MikevHoenselaar.

(0)
Last Updated: 2 years ago
30+ active installs
Compatible up to: 4.0.12

RSS link for this tag.